package com.cool.store.enums;

/**
 * @Author: WangShuo
 * @Date: 2025/01/07/下午2:18
 * @Version 1.0
 * @注释:
 */
public enum FollowLogTypeEnum {
    LINE(1,"线索"),
    SHOP(2,"门店");
    private int code;
    private String desc;
    private FollowLogTypeEnum(int code, String desc) {
        this.code = code;
        this.desc = desc;
    }
    public int getCode() {
        return code;
    }
    public String getDesc() {
        return desc;
    }
}
